#subheader {width: 250px; font-weight: bold; color: #034DA2; padding: 0px 0px 10px 0px;}
.ttrennlinie {width: 100%; height: 2px; margin: 2px 0px 5px 0px; padding: 0px; float: left;}
.date {color: #1A1919; font-size: 11px; font-weight: bold; letter-spacing: 0px; float: none;}
.arrow {width: 5px; height: 9px; margin: 0px 4px 2px 2px; padding: 0px; float: left;}
.artikellist {width: 450px; margin: 0px 0px 0px 10px; padding: 0px; text-align: left;}
.artikellatest {width: 138px; margin: 0px 10px 0px 0px; padding: 0px; text-align: left;}
.artikeltext p {font-size: 11px; color: #363535; line-height: 12px; margin: 0px; padding: 0px; float: none; clear: both; }
.newsmore a {width: 138px; text-align: right; font-size: 10px; color: #62452A; line-height: 14px; margin: 8px 0px 0px 0px; padding: 0px; float: right;}
.newsmore a:link {margin: 8px 0px 0px 0px; }
.newsmore a:visited {margin: 8px 0px 0px 0px; }
.newsmore a:active {margin: 8px 0px 0px 0px; }
.newsmore a:hover {margin: 8px 0px 0px 0px; }

a .newsheadline {color: #000000; font-size: 11px; font-weight: bold; line-height: 12px; text-align: left; margin: 10px 0px 2px 0px; padding: 0px 0px 2px 10px; cursor: hand;}
a:link .newsheadline {color: #000000; text-decoration: none;}
a:visited .newsheadline {color: #000000; text-decoration: none;}
a:active .newsheadline {color: #000000; text-decoration: none;}
a:hover .newsheadline {color: #62452A; text-decoration: underline;}

 .tx-ttnews-browsebox {text-align: center;}
 .tx-ttnews-browsebox td {font-size: 10px; }
 .tx-ttnews-browsebox p {font-size: 10px; }
 .tx-ttnews-browsebox a { font-size: 10px;padding: 0px 2px 0px 2px;}
 .tx-ttnews-browsebox a:link {padding: 0px 2px 0px 2px;}
 .tx-ttnews-browsebox-strong .tx-ttnews-browsebox-SCell {font-size: 10px; font-weight: bold; }
 .tx-ttnews-browsebox-SCell {font-size: 10px; }
/*##### LISTST NEWS ###### */